3DS compatible flashcards (without needing DS) questions

Discussion in 'NDS - Flashcarts and Accessories' started by granville, Sep 18, 2011.

  1. granville
    OP

    Member granville GBAtemp Goat

    Joined:
    Aug 24, 2007
    Messages:
    4,977
    Location:
    Naples, Florida
    Country:
    United States
    I've gotten a bit out of the loop lately in terms of flashcards. Last time i used one, it was an original Supercard DSONE on an old DS Lite. I sold my DS Lite earlier last year and since bought a 3DS. Obviously my Supercard no longer works as it isn't compatible with DSi hardware. I sent my 3DS into Nintendo for screen repairs and am expecting it back, i am considering buying a new flashcard (and yes i do know full well that 3DS stuff isn't working). But i have some questions. If these things have already been answered, sorry. Please direct me to a proper thread.

    I'm considering buying either a Supercard DSTWO or Acekard 2i. I'll handle the decision between which one to choose, but i have some questions in their regard. I do not have any other DS besides my 3DS. So flashing a new fresh card would not be an option. I ran across these cards in a store that apparently has them preflashed to function with a 3DS. Here they are-
    DSTWO-
    http://www.zhuzhuchina.com/store/product_d...item_id=2312696
    AK2i-
    http://www.zhuzhuchina.com/store/product_d...item_id=2312773

    But this fills me with questions-

    - Are both these cards absolutely guaranteed to work with the latest current version of the 3DS firmware? Have you tried this? I've got the latest 3DS software installed.
    - If Nintendo blocked them via update, and i accidentally updated, would i lose the use of my flashcard completely (unless i got an old DS to flash the latest flashcard firmware)?
    - When the team releases a flashable update, can i do this with my 3DS as long as i'm still using older software that the card is compatible with? Or is it still required for you to have an older DS model to do it?
    - How long does it generally take for a flashcard company to come out with a new bypass when Nintendo blocks them out?
    - Which of these two carts comes out unscathed more often during Nintendo's purge (if either ever does)?
    - Are flashcard makers going to easily run out of exploits? I had heard it was something to do with using game exploits, people mentioned the flashcard icon is a retail icon like Danny Phantom or Fish Tycoon. I have no idea how it works (game headers?)

    I may have more questions if i think of any, but that's all for now. I will say that i'm heavily leaning towards a DSTWO. I really liked my DSONE and i'm even interested somewhat in the emulator and homebrew functions of it.
     
  2. thela_kid

    Member thela_kid GBAtemp Regular

    Joined:
    Jun 28, 2009
    Messages:
    236
    Location:
    The Void
    Country:
    United States
    you can flash supercard dstwo on a 3ds regardless of firmwares

    edit: oh and the supercard team released a new firmware for supercard dstwo within 24 hours of nintendo blocking it.
     
  3. granville
    OP

    Member granville GBAtemp Goat

    Joined:
    Aug 24, 2007
    Messages:
    4,977
    Location:
    Naples, Florida
    Country:
    United States
    Do you mean even without being preflashed?
     
  4. thela_kid

    Member thela_kid GBAtemp Regular

    Joined:
    Jun 28, 2009
    Messages:
    236
    Location:
    The Void
    Country:
    United States
    yup. its pretty nifty

    edit: http://forum.supercard.sc/thread-9266-1-1.html
     
  5. granville
    OP

    Member granville GBAtemp Goat

    Joined:
    Aug 24, 2007
    Messages:
    4,977
    Location:
    Naples, Florida
    Country:
    United States
    So even if i get the "card could not be read" error screen on attempting to load the DSTWO (meaning Nintendo has blocked it), i assume the extra CPU inside it will do all the work for me? That is sick! Thanks so much for that information! [​IMG]
     
  6. thela_kid

    Member thela_kid GBAtemp Regular

    Joined:
    Jun 28, 2009
    Messages:
    236
    Location:
    The Void
    Country:
    United States
    Yep, you're welcome [​IMG]
     
  7. machomuu

    Member machomuu Drops by occasionally

    Joined:
    Sep 4, 2009
    Messages:
    8,437
    Location:
    The Courtroom
    Country:
    United States
    Holy crap, that's the most awesome thing I've seen today. I never really had to do that because of my DSiXL, but in the case that I do, that's pretty convenient.
     
  8. granville
    OP

    Member granville GBAtemp Goat

    Joined:
    Aug 24, 2007
    Messages:
    4,977
    Location:
    Naples, Florida
    Country:
    United States
    Yeah, i was worried because i'd seen you need another DS to do the flashing for you. I assume that was the AK2i or something but i didn't know it was any different with the DSTWO. Not having to buy an older DS is a very nice perk, as well as worrying if i accidentally update the 3DS or something lol! [​IMG]

    Think i'll definitely get the Supercard.
     
  9. Terminator02

    Member Terminator02 ヽ( 。 ヮ゚)ノ

    Joined:
    Apr 10, 2010
    Messages:
    4,517
    Location:
    Somewhere near monkat
    Country:
    United States
    Mind you that method he linked to was only added 2 versions ago I believe, so if your dstwo doesn't already come with firmware 1.09 or higher then you'll need an old ds

    Edit: also you have to be careful when using that method, it's easy to brick your dstwo if you turn it off too early or close the lid, etc.
     
  10. granville
    OP

    Member granville GBAtemp Goat

    Joined:
    Aug 24, 2007
    Messages:
    4,977
    Location:
    Naples, Florida
    Country:
    United States
    Then i guess a valid question to ask is whether this DSTWO is already loaded with that necessary firmware-
    http://www.zhuzhuchina.com/store/product_d...item_id=2312696

    Assuming it is, is it a good shop to order from? If this one doesn't come with the necessary files (or if you don't know), where can i find a DSTWO that will work with the latest 3DS software? Obviously without having to use another older DS.

    Bricking doesn't worry me. I've read the precautions. I'd just set it on a flat table and leave it on for about 5 minutes while it does its thing. Definitely read the part about bricking.
     
  11. salvatierra

    Newcomer salvatierra Newbie

    Joined:
    Jul 19, 2011
    Messages:
    3
    Country:
    United States
    why not consider r4igold 3ds or r4isdhc 3ds ? Though dstwo and ak2i are good cards,yet,they still need another NDS/DS to run the udpate patch first,r4igold 3ds can directly work on 3ds latest firmware without any updating, I have a r4igold 3ds,i have tested,it works well on my 3ds v2.1.0_4,and it seems that during these firmware udpated,r4i gold company always the first one to bypass the block .But,if you are really intested in suercard,the updated ways are simple too,you can borrow a nds/dsi console from your friend,then download the latest 3DS EOS and update patch,then ran on the nds/dsi console,then you will finish it too. Find a guide for you and hope it will help you :
    http://www.digitopz.com/supercard-dstwo-fo...l-dsi-p-37.html
     
  12. granville
    OP

    Member granville GBAtemp Goat

    Joined:
    Aug 24, 2007
    Messages:
    4,977
    Location:
    Naples, Florida
    Country:
    United States
    If i use an old DS, i'll have to buy my own. I've recently moved to my new home and don't know anyone with a DS. I'm also in a rural area as well. So that's rather annoying. I'd like to not need to buy another DS for this. The Supercard i like because not only did i really like my old DSONE, but i like the possibilities of the internal CPU in terms of emulation and such.

    I'll ask some questions on the Supercard forum as well, but any other information would be appreciated.

    Found another shop that claims to have preflashed DSTWO's-
    http://www.modchipcentral.com/store/superc...arge-cable.html

    I'm assuming this one works with the latest 3DS firmware. It says 2.1, but i don't know the exact version number 3DS is currently running on. 2.1.0-4 or something? Have there been any blocking attempts since the original 2.1?
     
  13. janeyuyi

    Newcomer janeyuyi Member

    Joined:
    May 27, 2010
    Messages:
    45
    Location:
    China
    Country:
    China
    As far as I know,R4DS-DS is a good website which can provide pre-flash service for free,why not try to contact with them to confirm it?
     
  14. Terminator02

    Member Terminator02 ヽ( 。 ヮ゚)ノ

    Joined:
    Apr 10, 2010
    Messages:
    4,517
    Location:
    Somewhere near monkat
    Country:
    United States
    no
     
  15. granville
    OP

    Member granville GBAtemp Goat

    Joined:
    Aug 24, 2007
    Messages:
    4,977
    Location:
    Naples, Florida
    Country:
    United States
    Thanks for the info everyone. I made a topic on the Supercard forums and got some good info. And i contacted Modchip Central about the preflashed one, they assured me it was preflashed to function perfectly with the latest 3DS version 2.1.0-4u. Less work and potential headaches for me if it's already working fine when i get it. So i guess i'm good to go here, i'll order one! [​IMG]

    I think though when a new 3DS software update hits, and if it blocks out flashcards, i'll still wait to update it until they've fixed the Supercard. It seems less dangerous to brick the DSTWO while inside the OS doing it the way it's intended. It's very nice to know there's a way to do it if an accident occurs though.
     

Share This Page